Swift 4.0

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Swift 4.0

Chopin Sébastien
Bonjour,

Je viens d'installer la version beta d'Ubuntu 18.04 LTS par curiosité.
J'ai découvert Swift il y a quelques semaines. Ils se trouve que durant
ce laps de temps, Swift est passé à la version 4.0. On peut utiliser une
appimage pour cette version 4.0 donc pas de soucis. La logithèque Ubuntu
ne propose que la version 3 ... quel dommage car cela serait tout de
même plus simple si elle proposait d'emblée la version 4.0.

https://swift.im/downloads.html

Sébastien


--
Liste de diffusion ubuntu-fr [hidden email]
Pour s'abonner ou se désabonner : https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr
Charte de la liste: http://doc.ubuntu-fr.org/groupes/ubuntu-fr-ml/charte